<?xml version="1.0" encoding="utf-8"?>
<html>
  <head>
    <meta name="arma:Type" content="preset" />
    <meta name="arma:PresetName" content="AF_AF-JO-MMMM  2020_10_22  19_50" />
    <meta name="generator" content="ArmaForces - https://armaforces.com/" />
    <title>AF-JO-MMMM  2020_10_22  19_50</title>
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" media="all" href="http://modlist.armaforces.com/static/launcher.css" />
  </head>
  <body>
    <h1>Arma 3 Mods - Preset <strong>AF-JO-MMMM  2020_10_22  19_50</strong></h1>
    <p class="before-list">
      <em>Drag this file or link to it into Arma 3 Launcher, or open it - Mods / Preset / Import.</em>
    </p>
    <div class="mod-list">
      <table>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">[legacy] ArmaForces - Mods</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=1639399387" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=1639399387
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">A-10 Warthog</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=787892271" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=787892271
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">ace</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=463939057" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=463939057
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">ACE Compat - RHS United States Armed Forces</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=773125288" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=773125288
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">ACE Compat - RHS Armed Forces of the Russian Federation</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=773131200" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=773131200
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">ACEX</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=708250744" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=708250744
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">ACRE2</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=751965892" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=751965892
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">AGC - Advanced Garbage Collector</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=1724884525" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=1724884525
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">ArmaForces - Friendly Tracker</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=1952036908" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=1952036908
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">ArmaForces - Medical</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=1981535406" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=1981535406
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">ArmaForces - Mods</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=1934142795" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=1934142795
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">ArmaForces - RHS AFRF, USAF CBA Mag Compat</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=1646278284" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=1646278284
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">CBA_A3</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=450814997" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=450814997
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">CUP ACE3 Compatibility Addon - Vehicles</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=621650475" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=621650475
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">CUP ACE3 Compatibility Addon - Weapons</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=549676314" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=549676314
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">CUP Terrains - Core</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=583496184" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=583496184
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">CUP Units</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=497661914" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=497661914
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">CUP Vehicles</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=541888371" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=541888371
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">CUP Weapons</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=497660133" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=497660133
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">DUI - Squad Radar</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=1638341685" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=1638341685
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">FIR AWS(AirWeaponSystem)</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=366425329" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=366425329
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">GRAD SlingHelmet</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=1354112941" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=1354112941
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">Gruppe Adler Trenches</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=1224892496" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=1224892496
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">LAMBS_Danger.fsm</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=1858075458" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=1858075458
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">LAMBS_RPG</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=1858070328" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=1858070328
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">LAMBS_Suppression</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=1808238502" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=1808238502
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">LAMBS_Turrets</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=1862208264" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=1862208264
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">Madin AI - CUP compat</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=1989416460" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=1989416460
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">MAI - DEV</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=1852213757" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=1852213757
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">RHSAFRF</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=843425103" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=843425103
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">RHSUSAF</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=843577117" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=843577117
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">Suppress</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=825174634" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=825174634
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">The Mighty GAU-8 Avenger</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=784218341" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=784218341
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">VET_Unflipping</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=1703187116" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=1703187116
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">vurtual&#x27;s Car Seat &amp; Stretcher</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=1381327410" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=1381327410
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">Zeus Enhanced</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=1779063631" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=1779063631
            </a>
          </td>
        </tr>
        <tr data-type="ModContainer">
          <td data-type="DisplayName">Zeus Enhanced - ACE3 Compatibility</td>
          <td>
            <span class="from-steam">Steam</span>
          </td>
          <td>
            <a href="http://steamcommunity.com/sharedfiles/filedetails/?id=2018593688" data-type="Link">
              http://steamcommunity.com/sharedfiles/filedetails/?id=2018593688
            </a>
          </td>
        </tr>
      </table>
    </div>
    <div class="footer">
      <span>Created by ArmaForces Modlist</span>
    </div>
  </body>
</html>
